
; **********************************************
; *                                            *
; * 	Knowledge Manager Language File 	   *
; *                                            *
; **********************************************

; [Templates]
errNoTemplateNameSpecified= "No template name was specified when loading."
errCouldntLoadTemplate= "Template file '%s' couldn't be opened."

; [Installation]
KnowledgebaseName = "Knowledgebase Name:"
KnowledgebaseNameHelp= "The name of your knowledgebase, which is displayed in various locations."
PathToKB= "Knowledgebase URL"
PathToKBHelp= "The URL of your knowledgebase, used to create links."
KnowledgeManagerDetails= "Knowledge Manager Details"
LicenseDetails= "License Details"
ServerConfigurationDetails= "Server Configuration Details"
UserAccountDetails= "User Account Details"
Username= "Username"
UsernameHelp= "The username used by the super administrator to login to the control panel."
Password= "Password"
PasswordHelp= "The password used by the super administrator to login to the control panel."
Password1= "Password (confirm)"
Password1Help= "Please re-type the super administrator password to ensure you entered it correctly."
EmailHelp= "The email address of the super administrator."
Email= "Email"
Firstname= "First Name"
FirstnameHelp= "The first name of the super administrator."
Lastname= "Last Name"
LastnameHelp= "The last name of the super administrator."
MySQLDetails= "Database Details"
HasDB= "I have already created a database"
HasNoDB= "I have not created a database"
DatabaseType= "Database Type"
DatabaseTypeHelp= "The database which is currently being used to store information for this knowledge base. Possible options are MySQL or Microsoft SQL Server."
DatabaseUser= "Database Username"
DatabaseUserHelp= "The username required to connect to the database, such as \'root\' or \'user\'."
DatabasePassword= "Database Password"
DatabasePasswordHelp= "The password required to connect to the database, such as \'pass\'."
DatabaseHostname= "Database Server"
DatabaseHostnameHelp= "The server where your database exists, such as \'localhost\'."
DatabaseName= "Database"
DatabaseNameHelp= "The name of your database, such as \'knowledge_manager\'."
DatabaseTablePrefix= "Table Prefix"
DatabaseTablePrefixHelp= "The prefix of all database tables, such as \'ikm_\'"
WhatIsMySQLDB = "What is a Database?"
Continue = "Continue"
Oops = "Oops. Something Went Wrong..."
InstallMissingKnowledgebaseName= "Please enter the name of your knowledge manager."
InstallMissingPathToKB= "Please supply the full URL to your knowledge manager."
InstallMissingUsername= "Please supply a username for the knowledge manager administrator account."
InstallMissingPassword= "Please supply a password for the knowledge manager administrator account."
InstallMissingEmail= "Please supply an email for the knowledge manager administrator account."
InstallMissingDbServer = "Please enter the hostname of your database server."
InstallMissingDbUser = "Please enter the username you use to connect to your Database server."
InstallMissingDbPass = "Please enter the password you use to connect to your Database server."
MySqlRequired = "Your Server Does Not have the PHP MySQL Library Installed"
AdminUPMessage = "Your control panel username is %s and password is %s."
UseMySQL= "MySQL"
UseMsSQL= "Microsoft SQL Server"
InstallMissingDbType = "Please select the Database type for your Knowledge Manager Installation."

; [Control Panel]
UsernameLabel= "Username:"
PasswordLabel= "Password:"
Title= "Title"
Category= "Category"
Views= "Views"
Name= "Name"
Upgrade= "Upgrade"

DateUpdated= "Date Updated"
ClearSearch= "Clear Search Results"

Publish= "Publish as Article"
Edit= "Edit"
Delete= "Delete"
Hide= "Hide"
Show= "Show"
History= "History"
PreviewQuestionToolTip= "Preview this article"
EditQuestionToolTip= "Edit this article"
DeleteQuestionToolTip= "Delete this article"
HideArticleToolTip= "Hide this article from your Knowledgebase"
ShowArticleToolTip= "Show this article in your Knowledgebase"

ManageQuestions= "View Articles"
ManageQuestionHistory= "History for Item #%d"
ManageQuestionHistoryIntro= "The history for item #%d is shown below. Use the options under the 'Action' column to preview or rollback to a previous version of the selected item."
ManageSubscribers= "View Article Subscribers"
ManageArticlesIntro= "Manage the articles in your knowledgebase below or click &quot;Create New Article&quot; to create one."
ConfirmDeleteArticle= "WARNING: This will permanently delete the selected article. Click OK to confirm."
CreateArticle= "Create an Article"
CreateNewArticle= "Create New Article"


CreateCategories= "Create Categories"
CreateCategoriesHelp= "Start by creating a list of categories under which your knowledge base articles will appear."
CreateQuestions= "Create Articles"
CreateQuestionsHelp= "Create your knowledge base article and answer pages, which can also include file attachments."
CreateGlossaryTerms= "Create Glossary Terms"
CreateGlossaryTermsHelp= "Create word definitions which will be displayed in your knowledge base glossary."
CreateUsers= "Create User Accounts"
CreateGroups= "Create Permission Groups"
CreateUsersHelp= "Create separate login accounts for all staff members. "
CreateGroupsHelp= "Create separate groups to divide up permissions in your knowledge base"
ViewComments= "View Comments"
ViewCommentsHelp= "Approve or reject visitor comments posted on your knowledge base."
Questions= "Articles"

Categories= "Categories"

Users= "Users"
Groups= "Groups"

ReviewPendingComments= "Review Pending Comments"
NoPendingComments= "No pending comments"
TotalQuestions= "Total Articles"
Visible= "Visible"
Featured= "Featured Articles"
Hidden= "Hidden"
TotalComments= "Total Comments"
Pending= "Pending"
Approved= "Approved"

Update= "Update"
Disapproved= "Disapproved"
MostPopularQuestion= "Most Popular Article"
ReviewSubmitted= "Review Submitted"
ToDo= "To Do"
NoPermission= "You do not have permission to perform the selected action."
RememberMe= "Remember my login details"
ForgotPassLink= "<a href='index.php?ToDo=forgotPass'>Forgot your password?</a>"

ForgotPassIntro= "Fill in the form to generate a new password. An email will be sent to you containing a link which you must click to confirm your password change."
ForgotPassTitle= "Forgot your password?"
ForgotPassResetTitle= "Reset your password"
ForgotPassResetIntro= "Enter a new password below to finalise the password change."
AccountDetails= "Account Details"
SendPassword= "Send Password"
ResetPassword= "Reset Password"
ForgotPasswordCodeProblem= "There seems to be a problem with your confirmation code."
NewPasswordLabel= "New Password:"
NoNewPassword= "Please enter a new password."
UserNotFound= "That username doesn't exist. Please try again."
ChangePasswordEmail= "You have recently chosen to change your knowledge base control panel password. To confirm this, please click on the following link: %s"
ChangePasswordConfirm= "Change Password Confirmation"
ForgotPassIntro1= "Please check your inbox now. We have sent you an email containing a link which you must click to confirm your new password."
ForgotPassIntro2= "Your password has been updated. <a href=index.php>Click here</a> to login."
LicenseKey= "License Key"
InvalidLicenseKey= "Your license key is invalid or has expired. Please update the license key field below with the key that was emailed to you when you ordered or upgraded."
UseCaptchaCheck= "Use CAPTCHA check"
UseCaptchaCheckHelp= "A verification image will appear whenever a user posts a comment, which prevents automated scripts from posting spam into your comments."
YesUseCaptchaCheck= "Yes use the CAPTCHA anti-spam check"
MissingRequiredValues= "Your settings are missing required values. Please double check the settings and fill in any required fields to ensure the proper functioning of your system."
Posted= "Posted"
EmailOnUnhelpfulRating= "Unhelpful Rating Email"
EmailOnUnhelpfulRatingHelp= "If ticked, the user will have the option to enter a reason as to why they found the articles unhelpful. The reason will then be emailed to you (%s) for follow up."
YesEmailOnUnhelpfulRating= "Yes send me an email when a articles is rated unhelpful"

; [Questions]
EnterQuestionTitle= "Please enter a title for this article."
ChooseQuestionCategory= "Please choose at least one category to add this article to."
AddQuestionTitle= "Create an Article"
AddQuestionIntro= "Articles are the main form of content in your knowledge base. Use the form below to create an article which will be visible from your knowledge base."
EditQuestionTitle= "Edit Article"
EditQuestionIntro= "Use the fields below to edit an existing article. If you are unsure what a certain option means, simply place your mouse over the help icon for more information."
NewQuestionDetails= "Article Details"
NewQuestionContent= "Article Content"
QuestionTitle= "Title"
QuestionCategories= "Categories"
QuestionTitleHelp= "The title of this article. For example, \'How do I install my widget? or Widget Specification Document 1.0\'."
QuestionCategory= "Categories"
QuestionCategoryHelp= "The categories under which this article will be displayed in your knowledgebase."
QuestionAnswer= "Article Body"
QuestionAttachment= "Attachment"
QuestionAttachmentHelp= "Select a file to upload as an attachment to this article. (Click \'More Attachments\' to upload more than 1 file)"
QuestionVisible= "Visible"
QuestionVisibleYes= "Yes, this article should be visible"
QuestionVisibleHelp= "Should this article and answer be visible in your knowledgebase?"
QuestionStatus= "Status"
QuestionStatusHelp= "\'Pending\' articles are waiting approval to be displayed. \'Approved\' or \'Auto approved\' articles are available on the site. \'Disapproved\' articles are hidden from the site."
QuestionRelated= "Related Articles"
QuestionRelatedHelp= "Questions that contain similar content to this one. Will be shown as links at the bottom of the article page."
QuestionSortOrder= "Sort Order"
QuestionSortOrderHelp= "Enter a numeric value to sort this article. The higher the number, the further to the top of the list this article will appear."
QuestionContent= "Article Content"
QuestionAdvanced= "Advanced Options"
DateAndDisplay= "Date and Display"
QuestionRelatedTitle= "Related Articles"
QuestionAttachments= "Attachments"
MoreAttachments= "More Attachments"
PreviewQuestion= "Preview Article"
NoQuestion= "Please enter a title for this article."
NoAnswer= "Please enter an answer for this article."
BadSort= "Sort order must be a number."
QuestionSaved= "The selected article has been updated successfully."
QuestionViews= "Views"
QuestionComments= "Comments"
QuestionRating= "Rating"
QuestionLastUpdated= "Last Updated"
QuestionUpdateTimestamp= "Last Updated"
QuestionUpdateTimestampYes= "Yes, modify the last updated timestamp"
QuestionUpdateTimestampHelp= "Update the articles timestamp when saving this article. This will move the article to the top of the &quot;Recent Entries&quot; list on the home page."
ManageQuestions= "View Articles"
CreateQuestion= "Create an Article"
NoQuestions= "No articles have been created. Click on the 'Create Article' button below to create one."
QuestionVisibleTip= "Make this article visible"
QuestionInvisibleTip= "Hide this article"
ConfirmDeleteQuestion= "Are you sure you want to delete this article?"
ManageQuestMessage= "An article is an entry in your knowledgebase. Here you can view, edit or delete any of your articles. Use the search box on the right to search for specific entries."


QuestionVisibleSuccessfully= "The selected article is now visible."
QuestionHiddenSuccessfully= "The selected article has been hidden."
QuestionDeletedSuccessfully= "The selected article has been deleted successfully."
QuestionExistingAttachments= "Existing Attachments"
QuestionExistingAttachmentsHelp= "These are the current attachments for this article. Uncheck an attachment to remove it."
QuestionKeywords= "Question Keywords"
QuestionKeywordsHelp= "A list of articles that will be used to generate a meta keywords tag for this article. These keywords will also be used when visitors search for articles."
NoQuestionSearch= "No articles were found matching your search criteria, please try again."
NoQuestionLetter= "There are no articles that start with &quot;%s&quot;."
NoCommentSearch= "No comments were found matching your search criteria, please try again."
ReviewSubmittedQuestionsTitle= "User Submitted Articles"
ReviewSubmittedQuestionsIntro= "When the contact form is enabled, all questions will be stored as 'User Submitted Articles'. Using the form below you can review submitted articles and either publish as an article or delete from the system."
QuestionSubject= "Subject"
QuestionFrom= "From"
QuestionDate= "Date"
NoSubmittedQuestions= "No articles have been submitted."
NoSubmittedQuestions1= "No articles have been submitted"
PreviewSubmittedQuestion= "Preview Submitted Article"
From= "Submitted by"
QuestionDetectRelated= "Detect Related Articles"
YesDetectRelatedQuestions= "Yes, automatically detect related articles"
QuestVote= "Vote"
QuestVotes= "Votes"
QuestNoVotes= "[No votes]"
QuestionAuthor= "Author"
QuestionId= "ID"
QuestionsFeatured= "Mark as Featured?"
DisableFeaturedYes= "Yes, mark this as a featured article"
QuestionsFeaturedHelp= "Should this article be shown under the \'Featured Articles\' section on the main page of your knowledge base?"

; [News]
News= "News Items"
ManageNews= "View News Items"
ManageNewsMessage= "News items are displayed in your knowledgebase"
MnuHelpManageNews= "View and edit news items that you've added to your knowledgebase."
CreateNews= "Create a News Item"
EditNews= "Edit News Item"
MnuHelpCreateNews= "Add a news item to the front page of your knowledgebase."
AddNewsDetails= "News Item Details"
NewsTitle= "Title"
NewsContent= "News Item Content"
NewsVisible= "Visible"
YesNewsVisible= "Yes, this news item should be visible in my knowledgebase"
NoNewsTitle= "Please enter a title for this news item."
NoNewsContent= "Please enter the content for this news item."
NewsCreatedSuccessfully= "News Item &quot;%s&quot; was created successfully."
NewsCreatedFailed= "News Item &quot;%s&quot; could not be created."
CreateNewsItemHeading= "Create a News Item"
EditNewsItemHeading= "Edit News Item"
CreateNewsItemIntro= "Enter the details of the news item in the form below."
EditNewsItemIntro= "Use the fields below to edit an existing news item."
NewsLastUpdated= "Last Updated"
NewsAuthor= "Author"
NoNewsLetter= "There are no news items that start with &quot;%s&quot;."
NoNews= "No news items have been created. Click on the 'Create a News Item' button below to create one."
NewsDeleteOk = "The selected News Item(s) deleted successfully"
NewsDeleteNotOk = "The selected News Item(s) deletion unsuccessful"
NewsDeleteOk= "The selected news items have been deleted successfully."
NewsDeleteNotOk= "There was a problem deleting one or more news item."
NewsSaved = "The selected news item has been updated successfully."
NewsVisibleSuccessfully= "The selected news item is now visible."
NewsHiddenSuccessfully= "The selected news item has been hidden."
NewsInvisibleTip= "Hide this news item"
NewsVisibleTip= "Make this news item visible"

; [Categories]
ManageCategories= "View Categories"
CreateCategory= "Create a Category"
ManageCategoriesIntro= "Manage the categories in your knowledgebase below or click &quot;Create New Category&quot; to create one."
NoCategory= "Please enter a name for this category."
AddCatTitle= "Create a Category"
AddCatIntro= "Enter the details of the new category below and click &quot;Save&quot;. If you are unsure what a certain option means, simply place your mouse over the help icon for more information."
AddCatDetails= "New Category Details"
CatName= "Name"
CatDesc= "Description"
CatIcon= "Folder Icon"
CatIconHelp= "Choose an icon that will be displayed next to the category name. To add your own icons, upload them into the Templates/[Selected Template]/Images/Category/ folder."
CatParentCategories= "Parent Categories"
CatParentCategoriesHelp= "The categories under which this category will be displayed."
NoParent= "No Parent Category"
NoParentCategory= "Please choose at least one parent category."
CategoryCreatedSuccessfully= "Category &quot;%s&quot; was created successfully."
CategoryCreatedFailed= "Category &quot;%s&quot; could not be created."
CategoryUpdateSuccess= "Category &quot;%s&quot; was updated successfully."
CategoryUpdateFail= "Category &quot;%s&quot; could not be updated."
ConfirmDeleteCategory= "Are you sure you want to delete this category and all of its sub-categories?"
CategoryDeleted= "The selected category and all its sub-categories have been permanently removed."
UpdateCatTitle= "Edit Category"
UpdateCatIntro= "Use the fields below to modify an existing category. When done press &quot;Save&quot;. If you are unsure what a certain option means, simply place your mouse over the help icon for more information."
ManageCatMessage= "Using &quot;categories&quot;, you can split your knowledgebase up into easily manageable portions. Here you can view all of your categories. To create a category use the 'Create Category' button."
NoCategories= "No categories have been created. Click on the 'Create Category' button below to create one."
CategoryName= "Category Name"
CategorySubs= "Sub Categories"
CategoryQuestions= "Articles"
CatPassword= "Access Password"
CatPasswordHelp= "Optionally specify an access password for this category. Anyone who wishes to view this category will have to enter the password first."
CatIconError= "An error occured while trying to load category icons."
CategorySortOrder= "Sort Order"
CategorySortOrderHelp= "Enter a numeric value to sort this category. The lower the number, the further to the top of the list this category will appear."
AccessLevel = "Access Level"

; [Glossary]
ManageGlossary= "Glossary of Terms"
CreateGlossaryTerm= "Create Glossary Term"
CreateTerm= "Create Term"
AddGlossaryTitle= "Create Glossary Term"
AddGlossaryIntro= "A glossary term will be automatically underlined in articles containing that word. Enter the details of the new glossary term below and click &quot;Save&quot;."
AddGlossaryDetails= "New Glossary Term Details"
GlossaryTerm= "Glossary Term"
GlossaryDesc= "Definition"
NoTerm= "Please enter a term for this glossary definition."
NoDesc= "Please enter a definition for this glossary term."
TermCreatedSuccessfully= "Glossary term &quot;%s&quot; was created successfully."
TermAlreadyExists= "Glossary term &quot;%s&quot; already exists."
TermNotCreated= "Glossary term &quot;%s&quot; could not be created."
NoTerms= "No glossary terms have been created. Click on the 'Create Glossary Term' button below to create one."
ConfirmDeleteTerm= "Are you sure you want to delete this glossary term?"
ManageGlossaryMessage= "Words in your glossary will automatically show up in articles with a special underline, which when clicked on will popup wih a definition of that word."
TermDeletedSuccessfully= "The selected glossary term has been deleted successfully."
UpdateGlossaryTitle= "Update Glossary Term"
UpdateGlossaryIntro= "A glossary term will be automatically underlined in articles containing that word. Modify the details of the glossary term below and click &quot;Save&quot;."
TermSaved= "Your glossary term has been saved successfully."
TermNotSaved= "Your glossary term couldn't be updated."
TermClickLetter= "Click here to view %s starting with &quot;%s&quot;"
NoTermsForCharacter= "No glossary terms that start with '%s' were found."
GlossaryTerms= "glossary terms"

; [Comments]
ManageComments= "View Comments"
ManageCommentMessage= "Visitors to your site can leave comments about specific questions. Below you can search and review these comments."

Question= "Question"
Glossary= "Glossary of Terms"
User= "User"
Group= "Group"
Setting= "Setting"

CommentApprovedTip= "Make this comment approved"
CommentDisapprovedTip= "Make this comment disapproved"
ConfirmDeleteComment= "Are you sure you want to delete this comment?"
CommentQuestion= "Parent Article"
Approve= "Approve"
Disapprove= "Disapprove"
PreviewComment= "Preview Comment"
CommentFrom= "Comment From"
CommentDeletedSuccessfully= "The selected comment account has been deleted successfully."
NoComments= "No comments have been posted by users."
CommentApproved= "The selected comment was approved successfully."
CommentDisapproved= "The selected comment has been disapproved successfully."
EditCommentTitle= "Edit Comment"
EditCommentIntro= "Edit the comment details in the form below. If you are unsure what a certain option means, simply place your mouse over the help icon for more information.<br />When done press the 'Update' button."

CommentFromName= "From Name"
CommentFromNameHelp= "The name of the person who wrote the comment."
CommentFromEmail= "From Email"
CommentFromEmailHelp= "The email address of the person who wrote the comment."
CommentStatus= "Status"
CommentStatusHelp= "\'Pending\' comments are waiting approval to be displayed. \'Approved\' comments are available on the site. \'Disapproved\' comments are hidden from the site."
CommentDetails= "Details"
CommentUpdatedSuccessfully= "Comment updated successfully."
CancelEditComment= "Are you sure you wish to cancel editing this comment? Please confirm."
CommentUpdateSuccess= "Comment updated successfully."
CommentUpdateFail= "The comment could not be updated, there was an error."

; [Login]
LoginTitle= "Control Panel Login"
LoginIntro= "Login with your username and password below."
LoginDetails= "Login Details"
Login= "Login"
NoUsername= "Please enter your username."
NoPassword= "Please enter your password."
BadLogin= "<span style='color:red'>The username or password you provided are incorrect. Please check them and try again.</span>"

; [Miscellaneous]
Home= "Home"
Settings= "Settings"
Logout= "Logout"
CancelMessage= "Are you sure you want to cancel?"
Preview= "Preview"
Save= "Save"
SaveAndExit= "Save &amp; Exit"
SaveAndKeepEditing= "Save &amp; Keep Editing"
Cancel= "Cancel"
YYes= "Yes"
NNo= "No"
OopsError= "Oops, An Error Occured..."
GoBack= "Go Back"
Action= "Action"
NA= "N/A"
KB= "KB"
Bytes= "bytes"
CloseWindow= "Close Window"
New= "New"
Clear= "Clear"
Status= "Status"
DDate= "Date"
Close= "Close"
ClearSearchResults= "Clear Search Results"
MostPopularCategory= "Most Popular Category"
MostPopularAuthor= "Most Popular Author"


; [User]

UserCopySuccess = "The user has been copied successfully."
UserCopyError = "There was an error when attempting to copy the selected user."
CreateUser= "Create a User Account"
AddUserTitle= "Create a User Account"
EditUserTitle= "Edit User"
AddUserIntro= "A user is someone who has access to the administration area of the system. Complete the form below to create a new user account."
EditUserIntro= "A user is someone who has access to the administration area of the system. Modify the details of the user in the form below and click on the 'Save' button."
AddUserDetails= "User Account Details"
UserManageQuestions= "View Articles"
UserRealName= "Name"
UserName= "Username"
UserPass= "Password"
UserPassConfirm= "Password (confirm)"
UserMismatchPass= "Your passwords do not match, please try again."
UserFirstName= "First Name"
UserLastName= "Last Name"
UserEmail= "Email Address"
UserType= "User Type"
UserStatus= "Status"
UserStatusHelp= "Should this user account be set to active? If yes, this user will be able to login."
UserActive= "Active"
UserInactive= "Inactive"
UserAccessPermissions= "Access Permissions"
UserAdmin= "Administrator"
UserAdminHelp= "If yes, this user will have complete access to every part of the control panel, including all functions."
UserManageUsers= "View User Accounts"
UserAddQuestions= "Add Articles"
UserEditQuestions= "Edit Articles"
UserDeleteQuestions= "Delete Articles"
UserMakeQuestionsVisible= "Make Articles Visible"
UserManageCategories= "View Categories"
UserAddCategories= "Add Categories"
UserEditCategories= "Edit Categories"
UserDeleteCategories= "Delete Categories"
UserManageGlossaryTerms= "Glossary of Terms"
UserAddGlossaryTerms= "Add Glossary Terms"
UserEditGlossaryTerms= "Edit Glossary Terms"
UserDeleteGlossaryTerms= "Delete Glossary Terms"
UserAddUsers= "Add Users"
UserEditUsers= "Edit Users"
UserDeleteUsers= "Delete Users"
UserEditComments= "Edit Comments"
UserDeleteComments= "Delete Comments"
UserApproveComments= "Approve Comments"
UserManageNews= "View News"
UserEditSettings= "Edit Settings"
UserEditTemplates= "Edit Templates"
UserNoUser= "Please enter a username."
UserNoFirstname= "Please enter a first name."
UserNoLastname= "Please enter a last name."
LocalUserNoEmail= "Please enter an email."
UserShortUser= "Please enter a username of at least 4 characters."
UserNoPass= "Please enter a password."
UserShortPass= "Please enter a password of at least 5 characters."
UserError= "An error occured while trying to update this user: '%s'."
UserAddedOK= "User (%s) was created successfully"
UserUpdatedOK= "User (%s) was updated successfully"
LdapUsername= "Username"
LdapUsernameHelp= "This user account is based on Ldap Authentication, To change the username, please contact the Ldap administrator."
LdapPassword= "Password"
LdapPasswordHelp= "This user account is based on Ldap Authentication. To change the password, please contact the Ldap administrator."
ConfirmDeleteUser= "Are you sure you want to delete this user?"
ManageUsers= "View User Accounts"
ManageUserMessage= "A &quot;user&quot; is someone who has access to your knowledge base's control panel. You can add a user by clicking on the 'Create a User Account' button below."
CreateUserAccount= "Create a User Account"
NoUsers= "No user accounts have been created. Click on the 'Create User Account' button below to create one."
UserDeletedSuccessfully= "The selected user account has been deleted successfully."
UserDeleteFailed= "An error occured while trying to delete the selected user: '%s'."
UserActivate= "Activate this account"
UserDeactivate= "Deactivate this account"
UserActivatedSuccessfully= "The selected user account has been activated."
UserDeactivatedSuccessfully= "The selected user account has been deactivated."
UsernameTaken= "The username (%s) is already taken. Please choose another username."
UserGroupMembership= "Group Memberships"
CategoryRestrictions= "Category Restrictions"
UserGroupMembershipHelp= "Groups are used to control what users can and cannot do. Assign a user to a specific group so that they inherit the permissions setup for that group. Use Ctrl+Click to select multiple groups."
UnknownError= "Unknown Error"
UserCreateNoGroupsSelected= "You have created a user without assigning them to any groups. They will have no permissions in the Control Panel."
UserNoneWithThatLetter= "There are no users that start with &quot;%s&quot;."

; [Group]

CreateGroup= "Create a Group"
AddGroupTitle= "Create a Group"
EditGroupTitle= "Edit Group"
AddGroupIntro= "A group is a way to define a set of access permissions which can then be inherited by users. Complete the form below to create a new group."
EditGroupIntro= "A group is a way to define a set of access permissions which can then be inherited by users. Complete the form below to modify the selected group."
AddGroupDetails= "Group Account Details"
GroupManageQuestions= "View Articles"
GroupName= "Group Name"
GroupDetails= "Group Details"
GroupContactable= "Contact Group"
GroupContactableHelp= "If you set a group to be contactable, it will be displayed on the contact us page in a drop down box to allow a user to pick what type of article they have. The alert email will be sent to the group they have chosen or if no groups are contactable, the contact email specified on the settings page."
YesGroupContactable= "Yes, this group can be contacted"
GroupManageGroups= "View Groups"
GroupAddQuestions= "Add Articles"
GroupEditQuestions= "Edit Articles"
GroupDeleteQuestions= "Delete Articles"
GroupMakeQuestionsVisible= "Make Articles Visible"
GroupManageCategories= "View Categories"
GroupAddCategories= "Add Categories"
GroupEditCategories= "Edit Categories"
GroupDeleteCategories= "Delete Categories"
GroupManageGlossaryTerms= "Glossary of Terms"
GroupAddGlossaryTerms= "Add Glossary Terms"
GroupEditGlossaryTerms= "Edit Glossary Terms"
GroupDeleteGlossaryTerms= "Delete Glossary Terms"
GroupAddGroups= "Add Groups"
GroupEditGroups= "Edit Groups"
GroupDeleteGroups= "Delete Groups"
GroupEditComments= "Edit Comments"
GroupDeleteComments= "Delete Comments"
GroupApproveComments= "Approve Comments"
GroupEditSettings= "Edit Settings"
GroupEditTemplates= "Edit Templates"
GroupNoGroup= "Please enter a Groupname."
GroupShortGroup= "Please enter a Groupname of at least 4 characters."
GroupNoPass= "Please enter a password."
GroupShortPass= "Please enter a password of at least 5 characters."
GroupError= "An error occured while trying to update this Group: '%s'."
GroupAddedOK= "Group '%s' was created successfully."
GroupUpdatedOK= "Group '%s' was updated successfully."
ConfirmDeleteGroup= "Are you sure you want to delete this Group?"
ManageGroups= "View Groups"
ManageGroupMessage= "A group is a way to define a set of access permissions which can then be inherited by users. To create a new group, click the 'Create a Group...' button below."
CreateGroupAccount= "Create a Group..."
NoGroups= "No group accounts have been created. Click on the 'Create Group Account' button below to create one."
GroupDeletedSuccessfully= "The selected Group account has been deleted successfully."
GroupDeleteFailed= "An error occured while trying to delete the selected Group: '%s'."
GroupActivate= "Activate this account"
GroupDeactivate= "Deactivate this account"
GroupActivatedSuccessfully= "The selected Group account has been activated."
GroupDeactivatedSuccessfully= "The selected Group account has been deactivated."
GroupnameTaken= "The group name '%s' is already taken. Please choose another group name."
GroupNoName= "Please enter a name for this group."
GroupNoCategory= "Please choose the category this group applies to."
DeselectGroups= "Deselect all"
GroupCopySuccess = "The group has been copied successfully."
GroupCopyError = "There was an error when attempting to copy the selected group."

; [Image Manager]
ImageManager= "Image Manager"
ImageManagerIntro= "Upload, insert, or manage your images below."
InternalImage= "Internal Image"
ImageName= "Name"
ImageFileSize= "File Size"
ImageAction= "Action"
ImageView= "View"
ImageInsert= "Insert"
ImageDelete= "Delete"
ExternalImage= "External Image"
UploadImages= "Upload Images"
ImageTheFile= "The file"
ImageNotValid= "is not a valid image."
ImageExists= "already exists."
ImageSelect= "Please select at least 1 file to upload."
ImageConfirmDelete= "Are you sure you want to delete this image?"
ImageDeleteSuccess= "File deleted successfully."
ImageDeleteFailed= "Couldn't delete selected file."
ImageUploadComplete= "Upload complete."
ImageUploadFailed= "One or more images couldn't be uploaded."

; [Settings]
LearnMore = "Learn more"
ManageSettings= "Manage Settings"
ManageSettingsIntro= "The tabs below contain different sitewide settings for your knowledgebase. Update the settings in the form below and click &quot;Save&quot;, or click &quot;Cancel&quot; to keep the current settings."
SiteStatusSettings= "Site Status Settings"
DownForMaintenance= "Down for Maintenance?"
YesDownForMaintenance= "Yes, show the 'Down for Maintenance' page"
DownForMaintenanceHelp= "If checked the knowledge base will be unavailable and all visitors will see the \'Down for Maintenance\' page."
SiteSettings= "Site Settings"
KnowledgebaseName= "Knowledgebase Name"
KnowledgebaseNameHelp= "The name of your knowledgebase, which is displayed in various locations."
KnowledgebaseURL= "Knowledgebase URL"
KnowledgebaseURLHelp= "The URL of your knowledgebase, used to create links."
Template= "Template"
Templates= "Templates"
DatabaseSettings= "Database Settings"
MySQLServer= "MySQL Server"
MySQLServerHelp= "The server where your MySQL database exists, such as \'localhost\'."
MySQLUsername= "MySQL Username"
MySQLUsernameHelp= "The username required to connect to the MySQL database, such as \'root\' or \'user\'."
MySQLPass= "MySQL Password"
MySQLPassHelp= "The password required to connect to the MySQL database, such as \'pass\'."
MySQLPassConfirm= "MySQL Password (confirm)"
MySQLPassConfirmHelp= "Please re-enter the password to ensure you typed it correctly."
MySQLDatabase= "MySQL Database"
TablePrefix= "Table Prefix"
TablePrefixHelp= "The prefix of all database tables, such as \'ikm_\'"
FeatureSettings= "Feature Settings"
EnableQuestionComments= "Enable Article Comments"
YesEnableQuestionComments= "Yes, enable article comments."
EnableQuestionCommentsHelp= "Should readers be able to post comments about articles?"
EnableSubscribeToQuestions= "Enable Article Subscription"
YesEnableSubscribeToQuestions= "Yes, enable article subscription"
EnableSubscribeToQuestionsHelp= "Allow users to subscribe to articles to be notified when they are updated."
AutoApproveComments= "Auto-Approve Comments?"
AutoApproveCommentsHelp= "Should article comments be automatically approved?"
YesAutoApproveComments= "Yes, auto-approve new comments."
EnableEmailQuestion= "Enable Email Articles"
EnableEmailQuestionHelp= "Should readers be able to email articles to their friends?"
YesEnableEmailQuestions= "Yes, enable email articles."
EnablePrintQuestion= "Enable Print Articles"
EnablePrintQuestionHelp= "Should readers be able to print articles?"
YesEnablePrintQuestions= "Yes, enable print articles."
EnableQuestionRatings= "Enable Article Rating"
EnableQuestionRatingsHelp= "Should readers be able to rate articles?"
YesEnableQuestionRatings= "Yes, enable article rating."
ContactPage= "Contact Page"
EnableContactPage= "Enable Contact Page"
EnableContactPageHelp= "Should the integrated contact page be enabled? If so, readers will be able to submit articles/comments via email."
YesEnableContactPage= "Yes, enable the contact page."
SendContactEmail= "Send Contact Email?"
SendContactEmailHelp= "If yes, when a reader submits a article/comment from the contact page it will be sent to you via email."
YesSendContactEmail= "Yes, send contact page emails."
SaveSubmittedQuestion= "Save Submitted Articles?"
SaveSubmittedQuestionHelp= "If yes, when a reader submits a article/comment from the contact page it will be saved as a user-submitted article which can easily be added to your knowledgebase."
YesSaveSubmittedContact= "Yes, save submitted articles."
MiscellaneousSettings= "Miscellaneous Settings"
UseWYSIWYGEditor= "Use WYSIWYG Editor"
UseWYSIWYGEditorHelp= "Should the WYSIWYG editor be used when creating content?"
YesUseWYSIWYGEditor= "Yes, enable the WYSIWYG editor"
CookiePrefix= "Cookie Prefix"
CookiePrefixHelp= "The prefix used on all cookies."
ContactEmail= "Contact Email"
ContactEmailHelp= "The email address where articles/comments from the contact page will be sent to (if enabled)."
PopularSearchTerms= "Popular Search Terms"
PopularSearchTermsHelp= "A list of comma-separated words that will appear in your knowledgebase as links. When each link is clicked, it will take the reader to a list of search results for that word."
IgnoreSearchTerms= "Ignore Search Terms"
IgnoreSearchTermsHelp= "A list of comma-separated words that will be ignored when searches are performed."
NoKnowledgebaseName= "Please enter a name for your knowledgebase."
NoKnowledgebasePath= "Please enter the URL to your knowledgebase."
NoLicenseKey= "Please enter your license key."
BadKnowledgebasePath= "The URL of your knowledgebase must start with \'HTTP\'."
NoMySQLServer= "Please enter your MySQL server."
NoDatabaseType= "Please enter your Database Type."
NoMySQLUser= "Please enter your MySQL username."
MySQLPasswordsDontMatch= "Your MySQL passwords don\'t match."
NoMySQLDatabase= "Please enter your MySQL database name."
NoContactEmail= "Please enter your contact email address."
BadContactEmail= "Your contact email address is invalid."
SettingsSavedOK= "The modified settings have been saved successfully."
SettingsNotSaved= "The modified settings couldn't be updated. Is the admin/includes/config.php file writeable?"
SettingsReadOnly= "The settings cannot be modified. The webserver can't write to the settings file (admin/includes/config.php)."
SettingsTrailingSlashInPath= "The Knowledgebase URL should not have a / at the end of it."
CharacterSet= "Character Set"
CharacterSetHelp= "If your site is non-english you will need to select UTF-8. If UTF-8 doesn\'t end up working try another more specific character set."
YesRightToLeft= "Yes, align all text right-to-left (RTL)"
EnableRightToLeftHelp= "Check this box if you are using a language which reads from Right to Left such as Hebrew or Arabic."
LdapSettings= "LDAP Settings"
LdapIntegrationSettings= "LDAP Integration Settings"
LdapEnabled= "Enable LDAP Authentication?"
YesLdapEnabled= "Yes, enable LDAP authentication"
LdapVersionThree= "LDAP Version 3"
LdapVersionThreeYes= "Yes"
LdapVersionThreeNo= "No"
LdapHost= "LDAP Host"
LdapGroupMappingSetting= "Group Mapping Settings"
MapGroup= "Group Mappings"
LdapGroupAssign= "Map Selection"
LdapGroupRefresh= "LDAP Group Refresh"
LdapPort= "LDAP Port"
LdapAuthMethod= "LDAP Authorization Methods:"
LdapUseSearchBindMethod= "Search & Bind"
LdapUseDirectBindMethod= "Bind directly as login user"
LdapFollowReferralYes= "Yes"
LdapFollowReferralNo= "No"
LdapFollowReferral= "Allow Follow Referrals"
LdapNegotiateTLS= "Negotiate TLS"
YesLdapNegoTLS= "Yes, negotiate TLS"
LdapUserDn= "Users Dn"
LdapSearchString= "Search String"
LdapBaseDn= "Base DN"
LdapConnectUsername= "Connect Username"
LdapConnectPassword= "Connect Password"
LdapSyncSettings= "LDAP Synchronization Settings"
LdapEmailMapto= "Map Email to"
LdapLastnameMapto= "Map Last Name to"
LdapFirstnameMapto= "Map First Name to"
LdapAllowUserUpdateDetails= "Sync User Details"
YesLdapAllowUserUpdateDetails= "Yes, always sync each user's status, first and last name"
LdapRemoveUser= "When a User is Deleted"
LdapRemoveUserOpt1= "Don't do anything on my LDAP server"
LdapRemoveUserOpt2= "Disable the user account on my LDAP server"
LdapDefaultAction= "Default condition for LDAP Users:"
LdapDefaultActionNone= "No Action"
LdapDefaultActionNoLogin= "No Login Allowed"
LdapClickToRefresh= "Refresh"
TestLdapSetting= "Test LDAP Setting"
NoLdapHost= "Please enter your LDAP host."
NoLdapPort= "Please enter your LDAP port."
NoLdapConnectUsername= "Please enter the connect user name for your LDAP server."
NoLdapConnectPassword= "Please enter the connect password for your LDAP server."
NoLdapSearchString= "Please enter the search string for your LDAP server."
NoLdapFirstnameMapto= "Please enter the LDAP attribute mapping for the first name."
NoLdapLastnameMapto= "Please enter the LDAP attribute mapping for the last name."
NoLdapEmailMapto= "Please enter the LDAP attribute mapping for the email address."
NoLdapBaseDn= "Please enter the base DN of the LDAP server."
NoLdapGroupMemberAttb= "Please enter the member attribute of the LDAP group entries."
NoLdapGroupSelected= "Please select a LDAP Group for this mapping"
NoLdapGroupFound= "No LDAP Groups Found"
NoLdapNegTLS= "Please enter the Negotiate TLS Option."
NoLdapVersionThree= "Please enter the Version option of the connection to your LDAP Server."
NoLdapFollowReferral= "Please enter the Referral option of the connection to your LDAP Server."
LdapUserAccountType= "LDAP Platform"
LdapActiveDirectoryAccount= "Microsoft Active Directory"
LdapEDirectoryAccount= "Novell eDirectory"
LdapOtherAccount= "Other"
LdapPosixAccountRfc2307= "Posix Account RFC2307"
LdapPosixAccountRfc2307Bis= "Posix Account RFC2307BIS"
LdapSambaAccount= "Samba Account"
LdapGroups= "LDAP Groups"
LdapGroupAttribute= "LDAP Unique Group Attribute:"
LdapUserGroupAttribute= "LDAP User Group Attribute:"
YesLdapEnableGroupMapping= "Yes, enable LDAP group mapping"
LdapEnableGroupMapping= "Enable LDAP Group Mapping"
LdapHostHelp= "The LDAP server\'s IP address or hostname, such as 192.168.0.10 or \'auth_server\'."
LdapPortHelp= "The LDAP server\'s port number."
LdapFollowReferralHelp= "Do you want to allow follow referrals for the LDAP connection? If so, please make sure you select LDAP version 3 below."
LdapVersionThreeHelp= "Do you want to connect to the LDAP server using LDAP version 3? If so choose \'Yes\'."
LdapNegotiateTLSHelp= "Do you want to connect to your LDAP server securely using TLS? If so tick this box."
LdapBaseDnHelp= "This should be the base DN of the LDAP Server. Please note that user authentication and group mapping will start from the base DN defined here."
LdapConnectUsernameHelp= "This is the username that will perform most of the operations for the login user.<br /><br />On Windows Active Directory only the username is required, however on other LDAP servers the DN of the user may be required<br /><br />Please note that this user should be an administrator as he/she will need to have the right to modify entries on the LDAP server."
LdapConnectPasswordHelp= "The password for the LDAP account with the username specified above."
LdapGroupAttributeHelp= "This will be the unique attributes in your LDAP Group Entry on your LDAP Server that will be linked to your LDAP User after a user is assigned to a group.<br />E.g. Attribute: gidNumber or dn"
LdapUserGroupAttributeHelp= "This will be the attribute in your LDAP User Entries that will record the groups they belong to.<br />E.g. Attribute: gidNumber or memberOf"
MapGroupHelp= "Get the latest/ most updated groups in Your LDAP Server based on the Base DN that we set on \'LDAP Integration Setting\' section<br /><br /><b>Important:</b> Please make sure the LDAP Unique Group Attribute and LDAP User Group Attribute are correct and accurate."
LdapRefreshGroup= "Refresh"
LdapDefaultActionHelp= "If \'Enable LDAP Group Mapping\' is ticked below then this defines the action that will be applied to users if they don\'t belong to any of the group mapping options.<br /><br />If \'Enable LDAP Group Mapping\' is unticked then this defines the action that will be applied to all LDAP users when they login for the first time."
LdapDefaultAction= "Default Group Mapping Action"
LdapBlankHost= "Please enter a Hostname or IP Address for you LDAP Server"
LdapGroupMember= "LDAP Group Member Attribute"
LdapGroupMemberAttributeHelp= "The LDAP attribute for group entries, which stores a list of each group\'s members. This attribute is normally called \'member\'."
ClickToEnlarge= "Click to Enlarge"
YesFullTextPopulation= "Yes, update the fulltext population in the database automatically"
FullTextPopulation= "Fulltext population"
FullTextPopulationHelp= "If ticked, the knowledge base will update the full text indexes in the database automatically everytime an article is created/edited. If you are finding it slow to create new articles you may want to untick this option and have your database administrator update the indexes for you periodically."

; [Layout]
TemplateIntro= "Browse the template files below and optionally make changes to the HTML by clicking the 'Edit' links."
RestoreOriginal= "Restore Original"
ManageTemplates= "Manage Templates"
Select= "Select"
TemplateFiles= "Template Files"
TemplateHasNoBackup= "The template file &quot;%s&quot; can not be restored since it has no backup available."
ConfirmRestoreTemplate= "Are you sure you want to restore the selected file? Click OK to confirm."
TemplateDoesntExist= "The selected template doesn't exist or couldn't be opened."
TemplateCancelMessage= "Are you sure you want to cancel editing the current file? Click OK to confirm."
NoTemplateData= "Please enter some file content."
EditTemplateTitle= "Edit File"
EditTemplateIntro= "Edit this file and click &quot;Save&quot;, or click &quot;Cancel&quot; to keep the existing file."
SaveExit= "Save &amp; Exit"
TemplateUpdatedSuccessfully= "The file &quot;%s&quot; has been saved successfully."
TemplateNotSaved= "The file has not been saved."
TemplateRestoredSuccessfully= "The file &quot;%s&quot; has been successfully restored."
TemplateNotRestored= "The file &quot;%s&quot; couldn't be restored."

; [Stats]
Statistics= "Statistics"
StatsIntro= "Important information and statistics for your knowledge base are shown below."
StatNumUsers= "Number of Users"
StatNoArticlesPosted= "No articles have been posted during the selected date range."
StatArticlesPostedSummary= "Articles Per User Summary"
StatArticlesPostedTitle= "User Activity Overview"
StatTotalArticlesPosted= "Total Articles"
StatTotalUser= "Total Users"
Total= "Total"
Pending= "Pending"
Active= "Active"
Inactive= "Inactive"
StatNumQuestions= "Number of Articles"
Submitted= "Submitted"
StatNumCategories= "Number of Categories"
RootCats= "Root Categories"
SubCats= "Sub Categories"
StatMostViewedQuestions= "Most Viewed Articles"
StatMostPopularQuestions= "Most Popular Articles"
StatMostPopularCategories= "Most Popular Categories"
StatMostEmailQuestions= "Most Emailed Articles"
StatMostDiscussedQuestions= "Most Discussed Articles"
StatMostPopularAuthors= "Most Popular Authors"
StatLeastPopularAuthors= "Least Popular Authors"
StatMostPopularSearches= "Most Popular Searches"
StatMostPopularFailedSearches= "Most Popular Failed Searches"
StatNoQuestionsViewed= "No articles have been viewed"
StatHighestRatedQuestion= "Highest Rated Article"
StatLowestRatedQuestion= "Lowest Rated Article"

View= "View"
Views= "Views"
StatNoRatedQuestions= "No articles have been rated"
StatNoPopularQuestions= "There are no popular articles"
StatNoPopularCategories= "There are no popular categories"
StatNoEmailedQuestions= "No articles have been emailed"
StatSearchSummary= "Site Search Summary"

StatSearchTerm = "Search Term"
StatSearchNumber = "Number"

MostViewedQuestions= "most viewed articles"
MostPopularQuestions= "most popular articles"
MostDiscussedQuestions= "most discussed articles"
LeastPopularQuestions= "least popular articles"
HighestRatedQuestions= "highest rated articles"
LowestRatedQuestions= "lowest rated articles"

Email= "Email"
Emails= "Emails"
Comment= "Comment"
Comments= "Comments"
StatNoComments= "No comments have been posted"
StatNoPopularAuthors= "There are no popular authors"
StatNoLeastPopularAuthors= "There are no least popular authors"
StatNoFailedSearches= "There are no failed searches"
StatNoPopularSearches= "There are no popular searches"

NumUsers= "Number Of Users"

; Permissions
PermQuestion= "Article Permissions"
PermQuestionReview= "Review Articles"
PermQuestionDelete= "Delete Articles"
PermQuestionEdit= "Create/Edit Articles"
PermQuestionApprove= "Toggle Article Visibility"

PermNews= "News Item Permissions"
PermNewsDelete= "Delete News Item"
PermNewsEdit= "Create/Edit News Item"

PermCategory= "Category Permissions"
PermCategoryDelete= "Delete Categories"
PermCategoryEdit= "Create/Edit Categories"
PermCategoryApprove= "Approve Pending Articles (Workflow)"

PermGlossary= "Glossary Permissions"
PermGlossaryDelete= "Delete Glossary Words"
PermGlossaryEdit= "Create/Edit Glossary Words"

PermUser= "User Permissions"
PermUserDelete= "Delete Users"
PermUserEdit= "Create/Edit Users"

PermGroup= "Group Permissions"
PermGroupDelete= "Delete Groups"
PermGroupEdit= "Create/Edit Groups"

PermComment= "Comment Permissions"
PermCommentDelete= "Delete Comments"
PermCommentEdit= "Edit/Approve Comments"

PermSetting= "Setting Permissions"
PermSettingEdit= "Edit Settings"

PermTemplate= "Template Permissions"
PermTemplateEdit= "Edit Templates"

PermBackup= "Backup Permissions"
PermBackupCreate= "Create Backups"
PermBackupDelete= "Delete Backups"

All= "All"
Selected= "Selected"
GroupAppliesTo= "Category Access"
GroupAppliesToHelp= "Which categories will this group have access to? Restricting by categories only applies to article and category permissions."
Backup= "Backup"
Backups= "Backups"
ManageStatistics= "Manage Statistics"

LayoutFiles= "Layout Files"

ExpandLayoutFiles= "Click here to view layout files for this template"
PanelFiles= "Panel Files"
FileType= "File Type"
ExpandPanelFiles= "Click here to view panel files for this template"
HTMLTemplateFile= "HTML Template File"
HTMLPanelFile= "HTML Panel File"
PHPPanelFile= "PHP Panel File"
StyleFiles= "Style Files"
ExpandStyleFiles= "Click here to view style files for this template"
SnippetFiles= "Snippet Files"
ExpandSnippetFiles= "Click here to view style files for this template"
HTMLSnippetFile= "HTML Snippet File"
PHPSnippetFile= "PHP Snippet File"
CSSFile= "StyleSheet File"
TemplateContent= "Contents of &quot;%s&quot;"
metaKeywords= "Meta Keywords"
metaKeywordsHelp= "Keywords to put in the meta keywords tag when viewing this article."
metaDescription= "Meta Description"
metaDescriptionHelp= "Keywords to put in the meta description tag when viewing this article."
EmailToSubmitter= "Email to the submitter"
EmailToSubmitterHelp= "Send an email to the submitter of the article if you are creating the article from a submitted article and if the article is going to be visible."
questUnnknownUser= "an unknown user"
rollbackOk= "The article has been reverted to the previous version successfully."
rollbackProblem= "There was a problem reverting the article to the previous version."
firstVersion= "This is the first version of this article so it has no history."
AdvancedSearch= "Advanced Search"
AdvancedCommentSearch= "Advanced Comment Search"
AdvancedSearchIntro= "Advanced article search. Search by keyword, category, views, rating, last updated or visibility."
AdvancedCommentSearchIntro= "Advanced comment search. Search by keyword, category, posted date, or status."
lessThan= "Less than"
greaterThan= "Greater than"
equalTo= "Equal to"
or= "or"
Keyword= "Keyword"
Before= "Before"
After= "After"
Search= "Search"
Searches= "Searches"
CleanUrls= "Search Engine Friendly Urls"
YesCleanUrls= "Yes, use Search Engine Friendly Urls"
SendCommentEmail= "Send Comment Email"
SendCommentEmailHelp= "Send an email to the admin user when someone posts a comment."
YesSendCommentEmail= "Yes send comment email"
RelatedQuestionDoubleClickToAdd= "* Double click on a article to add it to the related article list below."
RelatedQuestionDoubleClickToRemove= "* Double click on a article to remove it from the related articles list above."
Saving= "Saving ..."
SubscribedQuestionUpdated= "An article you subscribed to has been updated"
SubscribeEmail= "Email Address"
SubscribeDate= "Subscribed on"
ManageSubscribers= "View Article Subscribers"
ManageSubscribersIntro= "A subscriber is a person who has asked to be notified when an article has been updated. Here you can view, edit and delete subscriber informtation for your knowledgebase."
Confirmed= "Confirmed"
NotConfirmed= "Not Confirmed"
SubscriberConfirmedHelp= "If the user has clicked the link in the confirmation email they were sent when subscribing this will be set to Subscribed, otherwise it will be set to not subscribed"
SubscriberDetails= "Subscriber Details"
SubscriberIntro= "Edit the details of a subscriber to one of your articles"
SubscriberTitle= "Edit Subscriber"
QuestionSubscribedTo= "Question Subscribed To"

questUnsubscribeSuccess= "Subscriber deleted successfully."
questUnsubscribeFailed= "There was a problem deleting that subscriber."
ConfirmDeleteSubscriber= "Are you sure you want to delete this subscriber ? "
QuestionNoLongerExists= "The article no longer exists"
ManageSubscribers= "View Article Subscribers"
NoSubscribers= "There are no subscribers"
SubscriberUpdated= "The subscriber was updated successfully."
SubscriberUpdateFailed= "The subscriber update failed."
JavascriptRequiredTitle= "Javascript Required"
BackupDatabase= "Backup Database"
BackupConfig= "Backup Settings"
IndexAttachments= "Index Attachments"
IndexAttachmentsButton= "Index Attachments..."
IndexAttachmentsInProgress = "Your Attachments are Being Indexed..."
IndexAttachmentsIntro = "Please do not click away or close your browser window until the indexing progress bar reaches 100%."
IndexAttachmentsStatusComplete = "Index Complete... Redirecting..."
IndexAttachmentsStatusDesc = "%s of %s files have been indexed so far..."
IndexAttachmentsStatusStart = "Index Starting..."
EnableAttachmentSearchMessage= "Please enable the 'Attachments Searching' in your knowledge base setting page before you can index your attachments contents."
TempDirectory= "Folder for Temporary Files"
NoTempDirectory= "Please enter the folder path for temporary files"
TempDirectoryHelp= "Full path of the temporary folder is used to save the temporary files, which are generated when the process of index attachments. E.g.<br /> - Windows Operating System: C:/tmp<br /> - Linux Operating System: /tmp<br /><b>Note:</b> only if your Knowledge base is running on Windows Server, none of the length of each directory of this path is greater than 8 characters. E.g. C:/temporary/ikm. This is not valid as \'<b><em>temporary</em></b>\' contains 9 characters."

TempDirectoryMessage= "Word documents require a temporary folder to save attachments to. Please create a temporary folder on your web server, such as c:\\tmp and specify the location of the temporary folder in your knowledge base\'s config file (admin/includes/config.php).\n\nPlease note: None of the folders in the path of the temporary folder\'s name can be greater than 8 characters. For example, c:\\temporary is not valid because \'temporary\' contains more than 8 characters."
ManageBackupMessage= "Use the form below to manage your knowledge base backup files. Click the 'Backup Database' button to backup your database or the 'Backup Settings' button to backup your config file."
FileName= "Filename"
Size= "Size"
CreatedOn= "Created On"
ManageBackups= "Manage Backups"
InstallationSchemaNotExist= "The file: %s is not exist."
ConfirmDeleteFile= "Are you sure you want to delete the file '"
BackupDatabaseIntro= "To create a backup of your knowledgebase, click on the 'Start Backup' button below."
AttachmentIndexingIntro= "To index your articles' attachments in your knowledgebase, click on the 'Start Indexing' button below."
StartIndexing= "Start Indexing..."
ImportQuestions= "Import Articles"
ImportQuestionsIntro= "Use the form below to import articles into your knowledge base. <a href='javascript: LaunchHelp(733);'>Learn more</a>"
Finish= "Finish"
FileToImport= "Choose the CSV file to import"
ContainsHeaders= "Contains Headers"
Next= "Next"
DontLink= "Don't link it to anything"
SelectFileForUpload= "Please select a file to upload."
ImportSelectCategory= "Please select a category to add articles to"
ImportLabelTitle= "Link 'Title' to"
ImportLabelAnswer= "Link 'Answer' to"
ImportLabelKeywords= "Link 'Keywords' to"
ImportLabelMetakeywords= "Link 'Meta Keywords' to"
ImportLabelMetadescription= "Link 'Meta Description' to"
ImportLabelSortorder= "Link 'Sortorder' to"
ImportLabelVisible= "Link 'Visible' to"
ImportLabelDetectrelated= "Link 'Detect Related ?' to"
ImportQuestionsIntroStep2= "To import the articles, link up the import fields using the form below."
Success= "Success"
Failed= "Failed"
MinOneLink= "Please choose at least 1 field to link up"
DefaultSearchType= "Default Type of Search"
DefaultSearchTypeHelpmysql= "The type of search to do by default. You almost always want to use Boolean mode Fulltext searching but one of the others might work better in some situations for example if you have alot of three letter acronyms that people search for then keyword searching may deliver more relevant results. Boolean mode fulltext search allows you to use quotes, +, - etc to narrow search results down even further."
KeywordSearchmysql= "Keyword searching"
FulltextSearchmysql= "Fulltext searching"
BooleanFulltextSearchmysql= "Boolean mode fulltext search"
KeywordSearchmssql= "Keyword searching"
FulltextSearchmssql= "Freetext mode fulltext search"
BooleanFulltextSearchmssql= "Contains mode fulltext search"
DefaultSearchTypeHelpmssql= "The type of match that will be executed when a search is performed in your knowledge base.<br /><br />You almost always want to use CONTAINS mode searching but one of the others might work better in some situations. For example, if the user needs to search for only part of a word then keyword search would be the better choice.<br /><br />In addition, CONTAINS mode searching allows you to use (quotes, and, or) keywords to narrow search results."
EnableAttachmentSearch= "Enable Attachment Searching"
EnableAttachmentSearchHelp= "Tick this box to enable the searching of attachments when a search is performed in your knowledge base. If unticked, only the text content of knowledge items will be searched."
YesEnableAttachmentSearch= "Yes, enable attachment searching"
FileIndexInfo= "Go to the 'Tools >> Index Attachments menu' to index your existing attachments."
AttachmentIndexing= "Index Attachments"
EnableIndexExtensionFailed= "The Requirements are not met."
EnableIndexPdfPluginFailed= "Adobe PDF documents require a program called pdftohtml to allow them to be indexed. You can get it from http://pdftohtml.sourceforge.net"
EnableIndexExternalDocPluginFailed= "Word documents require the program antiword to be indexed. Antiword is available for lots of different operating systems from http://www.winfield.demon.nl"
EnableIndexImagePluginFailed= "Image files can contin information about the images called EXIF information. \nTo be able to use this plugin, php must have the exif functionality built in"
EnableIndexExternalPptPluginFailed= "Powerpoint presentations require a program called ppthtml to allow them to be indexed. ppthtml is part of the xlhtml package available at http://chicago.sourceforge.net/xlhtml but is commonly packaged as a package named ppthtml"
EnableIndexDocxPluginFailed= "Word 2007 documents have a different format to previous versions so they need to be handled by a different plugin. \nThis plugin requires that php have zip handling functionality built in"
YesEnableDocIndex= "Microsoft Word Documents (doc)"
YesEnableDocxIndex= "Microsoft Word 2007 Documents (docx)"
YesEnablePptIndex= "Microsoft Powerpoint Documents (ppt)"
YesEnablePdfIndex= "Adobe PDF Documents (pdf)"
YesEnableImageIndex= "Image files (jpg, jpeg, tiff)"
YesEnableDefaultIndex= "Default Plugin (htm, html, shtml, shtm, txt, php, asp, cfm, cfml, pl, cgi, aspx, jsp)"
FrontendUser= "Username"
FrontendUserHelp= "If specified, the public area will be password protected with this username. The password must also be specified below for this to take effect. Please note that enabling this option will disable RSS feeds."
FrontendPass= "Password"
FrontendPassHelp= "The password for the public area user. The user must also be specified above for this to take effect. Please note that this will disable RSS feeds."

QuestionMultiDeleteOk= "The selected articles have been deleted successfully."
QuestionMultiDeleteFail= "There was a problem deleting one or more articles."

QuestionMultiResetViewsOk= "The number of views for the selected article(s) has been reset to zero."
QuestionMultiResetViewsFail= "There was a problem resetting one or more articles views."

QuestionMultiResetRatingsOk= "All ratings for the selected article(s) have been removed."
QuestionMultiResetRatingsFail= "TThere was a problem resetting one or more articles ratings."

GroupMultiDeleteOk= "The selected groups have been deleted successfully."
GroupMultiDeleteFail= "There was a problem deleting one or more groups."

UserMultiDeleteOk= "The selected users have been deleted successfully."
UserMultiDeleteFail= "There was a problem deleting one or more users."

UserMultiUpdateUserTypeOk= "The selected users have been updated successfully."
UserMultiUpdateUserTypeFail= "There was a problem updating one or more users."

GlossaryMultiDeleteOk= "The selected glossary terms have been deleted successfully."
GlossaryMultiDeleteFail= "There was a problem deleting one or more glossary terms."

CommentMultiDeleteOk= "The selected comments have been deleted successfully."
CommentMultiDeleteFail= "There was a problem deleting one or more comments."
CommentMultiApproveOk= "The selected comments have been approved successfully."
CommentMultiApproveFail= "There was a problem approving one or more comments."
CommentMultiDisapproveOk= "The selected comments have been disapproved successfully."
CommentMultiDisapproveFail= "There was a problem disapproving one or more comments."

SubscriberMultiDeleteOk= "The selected subscriber have been deleted successfully."
SubscriberMultiDeleteFail= "There was a problem deleting one or more subscribers."

CategoryMultiDeleteOk= "The selected categories have been deleted successfully."
CategoryMultiDeleteFail= "There was a problem deleting one or more categories."

TemplateEdit= "Edit this template"
TemplateRestore= "Restore this template to the original version"
Page= "Page"
Of= "of"
Prev= "Prev"
Error= "Error"
Warning= "Warning"
Information= "Information"
GzencodeRequired= "The gzencode function is not available on your server. Please install the zlib php module to continue."
FrontendAccess= "Frontend Access"
PasswordProtectFrontend= "Enabled Restricted Access?"
YesPasswordProtectFrontend= "Yes, require a username and password for access (tick to specify)"
PasswordProtectFrontendHelp= "By ticking this and entering both a username and password you will be able to prompt users for this information before they can access the public area of your knowledge base."
BulkAction= "Bulk Action"
BulkDefaultOption= "-- Bulk Actions --"
ResetViews= "Reset Views"
ResetRatings= "Reset Ratings"
ReviewSubmittedQuestions= "User Submitted Articles"
SubmittedQuestions= "User Submitted Articles"
ManageSubmittedQuestions= "Manage Submitted Articles"
Subscribers= "Subscribers"


apiNotConnectedToDB= "Not connected to the database"
apiInsertFailed= "The insert query failed"
apiIdNotAPosInt= "Id is not a positive integer"
apiDeleteFailed= "The delete query failed"
apiNotAnArray= "MultiDelete requires an array"
apiNotLoaded= "Attempt to perform action on unloaded object failed"
apiUpdateFailed= "The update query failed"
apiWrongLoadCount= "The wrong number of rows matched that load attempt"
apiNotVersioned= "This object isn't being versioned so reverting it doesn't make sense"
apiValidateFailedFor= "The value for '%s' was not valid"
apiPostNotSet= "The value for '%s' was not submitted"
apiDirNotExists= "The directory '%s' doesn't exist"
apiUnlinkFailed= "The delete operation failed '%s'"
apiNotAFile= "'%s' is not a file"
apiDirOpenFailed= "The attempt to open the directory '%s' failed"
apiCatNameEmpty= "The category name can not be empty."
apiCatNameLong= "The category name is too long."
apiCatDescLong= "The category description is too long."
apiCatAlreadyExists= "A category with that name already exists under that parent."

OverallScore= "overall score"
MyAccount= "My Account"

FileDeleteOk= "Selected files deleted successfully."
FileDeleteProblem= "There was a problem deleting one or more files."
ConfigFileBackupOk= "Your settings file has been backed up to the file &quot;%s&quot; successfully."
ConfigFileBackupProblem= "There was a problem backing up your settings file. The most likely cause of this is permissions. Please make sure the webserver has write access to the attachments/backups directory."

SelectACategory= "-- Select a category --"
Download= "Download"
ImportCategory= "Import Category"
ImportCategoryHelp= "Choose the categories you would like to import articles into."
ImportFile= "Import File"
ImportFileHelp= "Browse for the csv file that you want to import your articles from."
ImportContainsHeaders= "Import Contains Headers"
ImportContainsHeadersHelp= "Is the first line in the file the name of the fields, or is the first line data or is it a article ? If its the name of the fields check this box."
YesImportContainsHeaders= "Yes, the csv file contains headers"
QuestionImportTutorialTitle= "Importing Articles: A Quick Tutorial"
ClickHere= "click here"
DeleteFilenameEmpty= "The name of the file to delete was empty."
DeleteFileNotFound= "The file to delete wasn't found."
BackupDirectoryNotFound= "The backup directory couldn't be found. The most likely cause of this is that the webserver couldn't write to the attachments directory. Please check the permissions and then try again."
ConfigNotFound= "Your settings file couldn't be found."
BackpFileAlreadyExists= "There is already a file named '%s', please wait a few seconds and try again."
BackupSuccessful= "Your knowledgedbase has been backed up to the file '%s' successfully."
BackupNumberOfTables= "Number of tables to be backed up:"
BackupNumberOfRows= "Total number of rows to be backed up:"
BackupMaxRows= "Maximum number of rows in a single table:"
BackupMinRows= "Minimum number of rows in a single table:"
MyAccountTitle= "My Account"
MyAccountIntro= "Your account details are shown below. Make the required changes and then click the 'Save' button."
ConfirmQuestionImportCancel= "Are you sure you want to cancel importing articles ? Click ok to confirm."
BulkDeleteCategoryFailure= "Please choose at least one category to delete."
BulkDeleteCategoryConfirm= "WARNING: This will permanently delete the selected categories. Are you sure you wish to do this ?"
BulkDeleteGlossaryFailure= "Please choose at least one glossary term to delete."
BulkDeleteGlossaryConfirm= "WARNING: This will permanently delete the selected glossary terms. Are you sure you wish to do this ?"
BulkDeleteGroupFailure= "Please choose at least one group to delete."
BulkDeleteGroupConfirm= "WARNING: This will permanently delete the selected groups. Are you sure you wish to do this ?"
BulkDeleteSubmittedQuestionFailure= "Please choose at least one submitted article to delete."
BulkDeleteSubmittedQuestionConfirm= "WARNING: This will permanently delete the selected user submitted articles. Are you sure you wish to do this ?"
BulkDeleteUserFailure= "Please choose at least one user to delete."
BulkDeleteUserConfirm= "WARNING: This will permanently delete the selected users. Are you sure you wish to do this ?"
BulkDeleteSubscriberFailure= "Please choose at least one subscriber to delete."
BulkDeleteSubscriberConfirm= "WARNING: This will permanently delete the selected subscribers. Are you sure you wish to do this ?"

SetAsLdapUserConfirm= "Update Selected to LDAP user type"
BulkSetAsLdapUserFailure= "Please choose at least one user to update."
BulkSetAsLdapUserConfirm= "WARNING: This will permanently update the selected users authenticated thru LDAP Server. Are you sure you wish to do this ?"

BulkActionQuestionFailure= "Please choose at least one article first."
BulkActionQuestionConfirm= "Are you sure you want to do that to those articles? Click OK to confirm."
BulkActionNewsFailure= "Please choose at least one news item first."
BulkActionNewsConfirm= "Are you sure you want to do that to those news items? Click OK to confirm."
BulkActionCommentFailure= "Please choose a comment first."
BulkActionCommentConfirm= "Are you sure you want to perform that action on the selected comments? Click OK to confirm."
BulkDeleteBackupFileFailure= "Please choose at least one backup file to delete."
BulkDeleteBackupFileConfirm= "WARNING: This will permanently delete the selected files. Are you sure you wish to do this ?"
ConfirmQuestionRollback= "This will over write the existing article with the previous version including answer, ratings, hits, etc. Click OK to confirm the rollback."
ErrorViewsMustBeNumber= "The views field must contain a number."
QuestionImportTitleRequired= "Please choose an import field to link to the title."
QuestionImportAnswerRequired= "Please choose an import field to link to the answer."
QuestionImportAllSuccess= "%d articles were imported successfully!"
QuestionImportError= "An error occured while trying to import the selected articles."
QuestionImportProblemQuestions= "Questions that could not be imported"
ClickToContinue= "Click here to continue."
QuestionsImportedSuccessfully= "questions were imported successfully."
QuestionsNotImportedSuccessfully= "questions were not imported successfully."
SuperAdminInBrackets= " (Super Admin)"
TemplateWrongPermissions= "The file &quot;%s&quot; could not be updated because it is not writeable by the webserver. Please CHMOD the file to 775 or 757 as appropriate and then try again."
TryAgain= "Try Again"
LoggedInAs= "<strong>You are currently logged in as:</strong> %s"
AlphaLetters= "0-9, A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z"
YouAreRunningVersion= "You are running version "
QuestionBecomeAuthor= "Become Author"
QuestionBecomeAuthorHelp= "If you are making large changes to a article, tick this box to become the author registered for this article."
YesQuestionBecomeAuthor= "Yes, become the author of this article"
SubmittedQuestionNotVisible= "You are about to publish the answer to a article and email the person who made the enquiry however the article is not marked as visible. Are you sure you want to continue ?"
SubmittedQuestionNoParentCategory= "You are about to publish the answer to a article and email the person who made the enquiry however the article is not in a category so they wont be able to see your answer. Are you sure you want to continue ?"
ManageQuestionsSearchButtonTitle= "Enter a search string or the ID of the article you want to search for"
ApplicationSettings= "Application Settings"
ProductVersion= "Product Version"
ServerInfo= "Server/Site Info"
PHPVersion= "PHP Version"
DBVersion= "Database Version"
PHPSapi= "PHP Sapi"
ServerSoftware= "Server Software"

; [Stats]
StatQuestionViews = "Views"
StatQuestionScore = "Score"
StatQuestionPosvotes = "Positive Votes"
StatQuestionNegvotes = "Negative Votes"

QuestionStatistics= "Article Statistics"
StatsQuestionIntro= "Important information and statistics for your knowledge base are shown below."
StatsQuestionsSummary = "Article Summary"
StatsQuestionsViewed = "Most Viewed Articles"
StatsQuestionsPopular = "Most Popular Articles"
StatsQuestionsDiscussed = "Most Discussed Articles"
StatsQuestionsRated = "Article Ratings"
StatsUsersSummary = "Users Summary"
StatsUsersAuthors = "Most Active Authors"
StatsUsersAuthorsPopular = "Most Popular Authors"
StatsUsersCommenters= "top commenters"
StatsCategorySummary = "Category Summary"
StatsUsersAuthorsPopularity = "Author Popularity"

StatsUsersComments = "User Comments"
StatsUser = "Username"
StatsUserFullname = "Full Name"
StatsCommentCount = "Number of Comments"
StatsUsersNumQuestions = "Posted Articles"
StatsUsersNumComments = "Posted Comments"
StatsUserScore = "User Score"

StatsUsersArticles= "Articles Per User"

QuestionName = "Question Name"
QuestionScore = "Question Score"
QuestionPosvotes = "Helpful Ratings"
QuestionNegvotes = "Unhelpful Ratings"

UserStatistics= "User Statistics"
StatsUserIntro= "Important information and statistics regarding your knowledge base users are shown below."

CategoryStatistics= "Category Statistics"
StatsCategoryIntro= "Important information and statistics regarding your knowledge base categories are shown below."

SearchStatistics= "Search Statistics"
StatsSearchIntro= "Important information and statistics regarding your knowledge base searches are shown below."

StatQuestionTotalNegvotes = "Negative Votes"
StatQuestionTotalPosvotes = "Positive Votes"

StatQuestionViewsHelp = "The number of views for this particular article."
StatQuestionScoreHelp = "The score for a article is incremented by 1 everytime a article is viewed, incremented by 5 everytime a article is rated helpful and decremented by 5 everytime a article is rated unhelpful."
StatQuestionPosvotesHelp = "The number of \'Helpful\' votes this article has received."
StatQuestionNegvotesHelp = "The number of \'Unhelpful\' votes this article has received."

StatTotalQuestions = "Articles"
StatTotalSubscribers = "Subscribers"
StatTotalVisibleQuestions = "Visible Articles"
StatTotalHiddenQuestions = "Hidden Articles"
StatTotalRatedQuestions = "Rated Articles"
StatTotalCategories = "Categories"
StatMostPopularQuestion = "Most Popular Article"
StatMostPopularCategory = "Most Popular Category"
StatMostPopularAuthor = "Most Popular Author"

StatsCategoryInfo = "The table below represents a snapshot of important category information. By using the tabs above, you can drill down into more specific information."
StatsMostViewedCategoriesInfo = "The table below displays category information sorted by popularity."

StatsSearchesInfo = "The table below represents a snapshot of important information related to searches."
StatsSearchesPopInfo = "The table below shows the most popular user searches for the knowledgebase."
StatsSearchesUnPopInfo = "The table below shows the most popular 'failed' searches for the knowledgebase."

StatActiveUsers = "Active Users"
StatInactiveUsers = "Inactive Users"

StatsQuestionsTopRated = "Top Rated Articles"
StatsQuestionsLowRated = "Lowest Rated Articles"

StatsViewedQuestionsInfo = "The table below displays articles sorted by number of views."
StatsQuestionRatingsInfo = "This is the other friendly descriptive message that appears at the top of the Article Rating Table."
StatsMostPopularQuestionsInfo = "The table below displays articles sorted by popularity. Popularity or 'Question Score' is calculated from number of views and helpful / unhelpful ratings."
StatsMostDiscussedQuestionsInfo = "The table below shows the articles which have been busiest in terms of user comments."
StatsHighestRatedQuestionsInfo = "The table below shows articles starting from the highest positive ratings."

StatsMostPopularFailedSearchTerm = "Most Popular Failed Search Term"
StatsMostPopularSearchTerm = "Most Popular Search Terms"

StatsQuestions = "Question Statistics"

StatsTotalViews = "Views"

StatsQuestionsTabSummary = "The table below represents a snapshot of important article information. Using the tabs above, you can drill down into more specific information."
StatschartPopularQuestions = "Helpful/Unhelpful Article Rating Summary"

StatsUserSummaryInfo = "The table below represents a snapshot of important user information. Using the tabs above, you can drill down into more specific information."
StatsAuthorPopInfo = "The table below shows an overview of knowledge base administrators, including number of articles posted and user score."
StatsAuthorActiveInfo = "The table below is a summary of all user information sorted by most active author. Author 'activity' is based soley on number of articles submitted."
StatsUserTopCommentersInfo = "The table below shows visitors to your knowledgebase who have left comments frequently."
StatsUserScoreInfo = "User Score is derived from the article score of the articles submitted by the specific user.<br />Question score is based on views and Helpful / Unhelpful Votes."

StatsChartActiveUsers = "Active / Inactive Users"
StatsChartCategories = "Category Views"

; [Ratings]
UnhelpfulFeedback= "Negative Article Ratings"
Rating= "Rating"

PermRating= "Rating Permissions"
PermRatingDelete= "Delete Ratings"
PermRatingEdit= "Edit Ratings"

ManageRatings= "Negative Article Ratings"
ManageRatingMessage= "When someone flags an article as unhelpful in your knowledge base, the reason and optional email address of the person are stored and are shown below."

IPAddress= "IP Address"

RatingDeleteConfirm= "Are you sure you wish to delete this unhelpful rating?"
BulkActionRatingConfirm= "Are you sure you wish to delete these unhelpful ratings?"
BulkActionRatingFailure= "Please choose an unhelpful rating first."

RatingMessage= "Message"
RatingEmail= "Email"
RatingDate= "Date"

RatingDeleteOk = "Unhelpful rating(s) deleted successfully"
RatingDeleteNotOk = "Unhelpful rating(s) deletion unsuccessful"

; [Settings]

BlankEmbeddedURL = "I'm sorry, when choosing an embedded URL you must specify a header and a footer."

TemplateHeader = "Template Header URL"
TemplateFooter = "Template Footer URL"

TemplateEmbeddedFooterHelp = "When the system is set to an \'Embedded\' template (see above), you have the opportunity to add a footer template URL here. This will get added to the end of all pages in the public area. The data from this URL should be used to end any tags started in the header URL as well as displaying any specific website footer information."
pNal= "professional"
;[Help]
AKBHelp= "Help"

[Articles]
SaveAsNew= "Save as new Article"

ArticleStartDate = "Article Start Date"
ArticleExpiry = "Article Expiry"
ArticleExpiryDate = "Article Expiry Date"
YesExpires = "Yes, enable expiry"

monthJanuary = "January"
monthFebruary = "February"
monthMarch = "March"
monthApril = "April"
monthMay = "May"
monthJune = "June"
monthJuly = "July"
monthAugust = "August"
monthSeptember = "September"
monthOctober = "October"
monthNovember = "November"
monthDecember = "December"

ArticleStartDateHelp = "The date this Article is to live (viewable) on the system."
ArticleExpiryHelp = "If checked, this Article will expire on the date specified below."
ArticleEndDateHelp = "The date that the Article will expire and no longer be available for viewing."

ArticleGroupRestrict = "Restrict the viewing of this article to the following groups"
UserGroupArticlePermissions = "Article Permissions"
UserGroupArticlePermissionsHelp = "If you choose to restrict the viewing of this article to certain groups, only users who belong to those groups can see this article when logged in to public area of the knowledgebase."

ErrArticleGroupRestrictNoChosen = "I'm sorry, if you choose to restrict this article to certain groups, you must choose at least one group."

RestrictionOptions = "Content Restriction Options"

RestrictView = "Show links even if the particular user does not have access"
RestrictViewHelp = "If ticked, the user will be able to see the content snippet and link to the restricted article but they will not have the permission to view the full content of the article."

RestrictPublicCat = "Public, anyone can access this category"
RestrictPrivateCat = "Restricted, only users in the following groups can access this category"
RestrictPublicQuest = "Public, anyone who has access to the categor(ies) that this article is in, can access it."
RestrictPrivateQuest = "Restricted, only users in the following groups can access this article"

GroupType = "Group Type"
FrontendAndBackEnd = "Frontend and Backend: Users in this group can view/edit all assigned articles on the frontend and backend."
FrontendOnly = "Frontend Only: This group only has permissions to view articles on the frontend that have been assigned to them."

AllCategories = "-- All Categories --"
AllCategoriesOnly = "All Categories"

CategorySecurity = "Security"

Copy = "Copy"
CopySuccess = "The article has been copied successfully."
CopyError = "There was an error when attempting to copy the specified file."

HomePage = "Home Page"
PopularQuestionsNumber = "Number of popular articles"
RecentQuestionsNumber = "Number of recent articles"
FeaturedQuestionsNumber = "Number of featured articles"
NewsQuestionsNumber = "Number of news items"

enablePDFExport = "Enable PDF Export"
YesEnablePDFExport = "Yes, enable export to Article to PDF conversion"
enablePDFExportHelp = "Enable articles to be exported as PDF files"

LoggedOut = "Your session has timed out. This usually happens if you've been away from your browser for a long period. Login again using the fields below."
SessionLoggedOutMessage = "Your session has been ended. This usually happens if someone has logged in using your login details from another computer. Try logging in again."

SaveAsNewHelp = "If this option is checked, The article will be saved as a new Article instead of updating the previous version."

QuestionSavedNew = "The article '%s' has been created successfully."

PopularQuestionsNumberHelp = "The number of popular articles to show on the index page."
RecentQuestionsNumberHelp = "The number of recent articles to show on the index page."
FeaturedQuestionsNumberHelp = "The number of featured articles to show on the index page."
NewsQuestionsNumberHelp = "The number of news items to show on the index page."

SubmittedQuestion = "Submitted Question"
Miscellaneous = "Miscellaneous"

ViewYKB= "View Your Knowledgebase"

EditHelp= "Edit this Article"
HistoryHelp= "View previous versions of this Article"
CopyHelp= "Make a copy of this Article"
ViewHelp= "View this Article in the Knowledgebase"

UserNoEmail = "The user account '%s' doesn't have an email address assigned to it. Please contact your administrator to change your password instead."
UserIsLdapAccount = "The user account '%s' is based on LDAP Authentication. Please contact your administrator to change your password instead."

RemoteLoadingWait = "Loading, please wait..."
SendDetails = "Send Version Numbers"
CustomFields = "Custom Fields"
mTemplates = "Template Editor"

MnuHelpManageArticles = "View, edit and delete the articles in your knowledge base."
MnuHelpAdvanceSearchArticles = "Advance Search of active articles in your knowledge base."
MnuHelpCreateArticle = "Create a new article that will appear in your knowledge base."
MnuHelpImportArticles = "Import existing articles into your knowledge base from a CSV file."

MnuHelpCustomFields = "Custom fields allow you to create additional form fields for articles."

MnuHelpManageCategories = "Categories are used to group articles in your knowledge base."
MnuHelpCreateCategory = "Add an article category to your knowledge base."
MnuHelpManageGroups = "A group is a set of permissions which can be applied to a user."
MnuHelpCreateGroups = "Add a group which can have its own set of user permissions."
MnuHelpManageUsers = "User accounts have administrative access to your knowledge base."
MnuHelpCreateUser = "Create a user account which can access your knowledge base."
MnuHelpViewComments = "View comments which have been added to your knowledge base."
MnuHelpViewSubmittedArticles = "User submitted articles are sent through the contact form."

MnuHelpArticleStats = "View statistics about articles in your knowledge base."
MnuHelpUserStats = "View statistics about users in your knowledge base."
MnuHelpCategoryStats = "View statistics about categories in your knowledge base."
MnuHelpSearchStats = "View statistics about searches in your knowledge base."

GettingStartedTxt = "Creating your knowledge base is easy. Start by creating your categories and then adding articles. <a href='javascript: LaunchHelp(734);'>Read more...</a>"

CustomFieldID = "ID"
CustomFieldName = "Custom Field Name"
PredefinedData = "Predefined Data"
Type = "Type"
CreateCustomField = "Create a Custom Field..."
CustomFieldDetails = "Custom Field Details"
FreeForm = "Free Form Data Entry"
MultiCheckBox = "Multiple options"
CustomFieldType = "Custom Field Type"
CustomFieldEntry = "Custom Field Data Entry"
AddNewCustomFieldOption = "Add new custom field option"
Remove = "Remove"
CustomFieldMultiDescription = "Yes, my custom field has multiple options"
MultiLineInstructions = "Enter custom field values one per line"
CreateCF = "Create a Custom Field"
EditCF = "Edit Custom Field"
ManageCustomFields = "View Custom Fields"
CFDeleteMessage = "Are you sure you wish to delete this Custom Field? This cannot be undone."
freeform = "Single Text Entry"
multi_check = "Multiple Options"
CustomFieldsIntro = "Custom fields allow you to assign specific items of searchable information (such as version numbers or attributes) to articles in your knowledge base."
CustomFieldsIntroAddEdit = "Custom fields allow you to assign specific items of searchable information (such as version numbers or attributes) to articles in your knowledge base."
CustomFieldSavedOK = "Custom field saved successfully."
CustomFieldSavedNotOK = "Custom field could not be saved."
CustomFieldDeleteOK = "Custom field deleted successfully."
CustomFieldDeleteNotOK = "Custom field could not be deleted."
CustomFieldsHelp = "A custom field is a piece of manageable data that can be assigned to questions. Below you will see the custom fields that are currently in your system"
CustomFieldsMultipleOptions = "Custom Field Multiple Options"
CustomFieldsMultipleOptionsHelp = "Use this text box to specify multiple values for this custom field. These will then be selectable when creating an article. Type each value on a new line, such as: <br /><br />Option 1<br />Option 2<br />Option 3<br />"

MailServerDetails = "Mail Server Details"
OutgoingMailServer = "Outgoing Mail Server (SMTP)"
UseCurrentSMTPServer = "Use my current SMTP Server"
ManuallySpecifySMTPServer = "Manually specify an SMTP Server (advanced)"
ManuallySpecifySMTPServerHelp = "Check this option to specify an external SMTP server. If unchecked, the default PHP mail system will be used to send emails instead."
SMTPHostname = "SMTP Hostname"
SMTPHostnameHelp = "Enter the SMTP host name here, such as &quot;192.168.0.50&quot; or &quot;mail.mysite.com&quot;"
SMTPUsername = "SMTP Username"
SMTPUsernameHelp = "If your SMTP server requires authentication, enter the username here."
SMTPPassword = "SMTP Password"
SMTPPasswordHelp = "If your SMTP server requires authentication, enter the password here."
SMTPPort = "SMTP Port"
SMTPPortHelp = "To use a non-standard SMTP port (the default is 25), enter it here."

Inlinehelp = "Inline Help"
EnableInlineHelpSystem = "Enable the Knowledge Manager Inline Help System"
HelpCategory = "Inline Help Category"
AddNewCFData = "Add new Custom Field Options below..."
MnuHelpGlossary= "View and create a list of words with definitions."
Tools= "Tools"
TemplateSettings= "Template Settings"
NoRatings= "There are currently no negative article ratings in the system."
NotGiven= "[ Not Given ]"
UpgradeWelcomeStart = "Please click 'Start Upgrade' when you are ready to begin the upgrade process."
WhatWillBeSent = "What will be sent and why?"
StartUpgrade = "Start Upgrade"
UpgradeInProgress = "Upgrade in Progress..."
UpgradeCompleteMessage = "Please read through the upgrade messages below..."
ClickHereToContinue = "Click here to continue"

SystemInfo = "System Information"
SystemInfoDesc = "An overview of the configuration of your server can be seen below."
ViewPHPInfo = "View Full System Info"
ProductEdition = "Product Edition"
HostingProvider = "Hosting Provider"
PHPVersion = "PHP Version"
MySQLVersion = "MySQL Version"
ServerSoftware = "Server Software"
OperatingSystem = "Operating System"
GDVersion = "GD Version"
SafeMode = "Safe Mode"
RemoteConnections = "Remote Connections"
MultiByteFunctions = "Multi Byte Functions"
Enabled= "Enabled"
Disabled= "Disabled"

; Updated in 4.0.1
MnuHelpManageSubscribers = "See who registered to be emailed when an article is updated."
MnuHelpViewUnhelpulFeedback = "When an article is rated unhelpful, the reason is listed here."
KnowledgeBase = "Knowledge Base"
KnowledgeBaseMenuHelp = "Get help on common questions and read &quot;How To&quot; guides."
CommunityForum = "Community Forum"
SupportTicket = "Support Ticket"

;Added in 4.5

; [Calendar]
Today = "Today"
Yesterday = "Yesterday"
Last24Hours = "Last 24 Hours"
Last7Days = "Last 7 Days"
Last30Days = "Last 30 days"
ThisMonth = "This Month"
ThisYear = "This Year"
CustomPeriod = "Custom Period"
AllTime = "All Time"
LastMonth = "Last Month"
Custom = "Custom"

; [Work Flow]
WorkFlowApproval = "Requires Approval?"
ApprovalNotRequired = "-- Approval Not Required --"
ApprovalArticleSubject = "An article in the knowledge base requires your approval"
ApprovalArticleSubjectEdit = "An article in the knowledge base has been updated and requires your approval"
ApprovalArticleMessage = "Dear %s,%sA new article has been added to the following categories in the knowledge base for which you are responsible:%s%sIn order to approve or disapprove this article, you need to select the correct article status at this link and save the article: %s/admin/index.php?ToDo=editQuestion&questionid=%d&toapp=%d"
ApprovalArticleMessageEdit = "Dear %s,%sAn article has been edited in the following categories in the knowledge base for which you are responsible:%s%sIn order to approve or disapprove this article, you need to select the correct article status at this link and save the article: %s/admin/index.php?ToDo=editQuestion&questionid=%d&toapp=%d"
QuestionSavedNewRequiresApproval = "The article '%s' has been created successfully but requires approval before it is published."
QuestionSavedRequiresApproval = "The article '%s' has been saved successfully but requires approval before it is published."
QuestionSavedEditRequiresApproval = "The article '%s' has been updated successfully but requires approval before it is published."
ApprovalQuestionEdit= "To approve this article and make it appear in your knowledge base, change the status dropdown to 'Approved' below."
ManageWorkflowArticles= "View Pending Articles"
MnuHelpManageWorkflowArticles = "View, edit and delete the pending articles that need your approval."
Approve = "Approve"
Reject = "Disapprove"
ApproveHelp = "Approve this article"
RejectHelp = "Disapprove this article"
ManagePendingQuestMessage= "A pending article is an entry in your knowledgebase that needs your approval. Here you can view, approve or disapprove any of these pending articles."
ArticleApproved= "The selected article was approved successfully."
ArticleDisapproved= "The selected article has been disapproved successfully."
WorkflowNo = "No, the articles in this category are 'Auto Approved'"
WorkflowYesAlways = "Yes, when an article is added to or edited in this category, it needs to be approved by any of the users in following groups:"
WorkflowYesOnce = "Yes, when an article is added to this category, it needs to be approved by any of the users in following groups:"
ArticlesApproval= "Articles approval"
ArticlesApprovalHelp = "When an article is added to this category you can require it to be approved before being published in your knowledge base. To do this, simply choose which user is in control of articles in this category.<br /><br />When a new article is added to this category it will be marked as \'pending\' and an email will be sent to the approval users in the selected categories asking them to approve the article so that it goes live."
ArticlesApprovalAlwaysHelp = "When a new article is added to or edited in this category it will be marked as \'pending\' and an email will be sent to all users in the selected group(s) asking them to approve the article so that it appears in the public area of your knowledge base."
ArticlesApprovalOnceHelp = "The first time an article is added to this category it will be marked as \'pending\' and an email will be sent to all users in the selected group(s) asking them to approve the article so that it appears in the public area of your knowledge base."
NoPendingQuestions= "There are currently no pending articles that require your approval."
NoArticleEditPermission= "Sorry, you do not have permission to edit this article"
NoArticleHistoryPermission= "Sorry, you do not have permission to view this article\'s history"
NoArticleCopyPermission= "Sorry, you do not have permission to copy this article"
ArticleApproved= "The selected article was approved successfully."
ArticleDisapproved= "The selected article has been disapproved successfully."
ApprovalEmailHelp= "To approve the selected article(s) and email the authors with a note of approval, click 'Approve & Send'. To approve the article(s) only, click 'Approve Only'."
DisapprovalEmailHelp= "To disapprove the selected article(s) and email the authors with a note of disapproval, click 'Disapprove & Send'. To disapprove the article(s) only, click 'Disapprove Only'."
ApprovalEmailSubject= "Your article has been %s"
EmailSubject= "Email Subject"
EmailBody= "Email Body"
EmailTo= "Email To"
EmailToDisplay= "%s &lt;%s&gt;"
NoEmailSubject= "Please enter the subject for this email."
NoEmailBody= "Please enter the body for this email."
QuestionStatusUpdateFailed= "An error occured while trying to update the status of the selected article"
QuestionStatusUpdateSuccess= "The status of the selected article(s) has been updated successfully."
AllStatuses= "Show All Statuses"
NoAppPermEditMessage= "Your changes will require approval by an administrator before they are published."

; [Article Preview/Changes]
TitlePendingVersion= "Pending Version"
TitlePublishedVersion= "Published Version"
PreviewArticle= "Preview Article"
PreviewArticleIntro= "Below shows the article title and body of selected article"
PreviewArticleChanges= "View Article Changes"
ArticleViewChanges= "View Changes"
PreviewArticleChangesIntro= "The pending and published versions of the selected article are shown below for your reference."
ArticlePreviewFailed= "Article preview failed"
ApproveOnly= "Approve Only"
ApproveSend= "Approve &amp; Send"
DisapproveOnly= "Disapprove Only"
DisapproveSend= "Disapprove &amp; Send"

; [CategoryOrder]
CategoryOrdersUpdated= "The display order of your categories has been updated successfully."
CategoryOrdersInfo= "Did you know that you can change the display order of categories as they appear in your knowledge base by dragging and dropping the 'Category Name' column below?"

BadFrontendUsername = "Please enter a username to protect your knowledge base."
BadFrontendPassword = "Please enter a password to protect your knowledge base."
AttachmentSearchSettings= "Attachment Search Settings"
HomePageSettings= "Home Page Settings"
CommentsSettings= "Comments Settings"
ArticlesSettings= "Articles Settings"
ContactPageSettings= "Contact Page Settings"
BackupDatabaseStatusComplete = "Database Backup Complete... Redirecting..."
BackupDatabaseStatusStart = "Database Backup Starting..."
BackupDatabaseStatusDesc = "%s of %s tables have been backed up so far..."
BackupDatabaseInProgress = "Your database is Being Backed up..."
BackupDatabaseInProgressIntro = "Please do not click away or close your browser window until the database backup progress bar reaches 100%."
NoAttachmentMessage = "There are no attachments to be indexed."
TotalIndexFilesPluralMessage= "There are %s attachments that can be indexed. Click the button below to start indexing."
TotalIndexFilesSingularMessage= "There is %s attachment that can be indexed. Click the button below to start indexing."
IndexSuccessfulPlural= "%s attachments were indexed successfully and will now appear in relevant search results."
IndexSuccessfulSingular= "%s attachment was indexed successfully and will now appear in relevant search results."
DefaultNewsEditorContent= "Type the details of your news item here..."
ConfirmDeleteNews= "Are you sure you want to delete this news item?"
NoCustomFields = "No custom fields have been created. To create one, click the '%s' button below."
FeedbackReplySubject = "Re: Your feedback on '%s'"
GeneralFeedbackReplySubject = "Re: Your feedback of the article(s) on '%s'"
ImportantKbNotifications = "Important Knowledgebase Notifications"
OnePendingArticleNotice = "There is <b>%d</b> %s awaiting for approval"
MorePendingArticleNotice = "There are <b>%d</b> %s awaiting for approval"
OnePendingArticle = "pending article"
MorePendingArticles = "pending articles"
VersionCheck = "Version Check"
EnableVersionCheck = "Enable Version Checking?"
YesEnableVersionCheck = "Yes, enable version checking"
EnableVersionCheckHelp = "If enabled you will see a small box on the home page of the control panel which will let you know when there is a new version of the knowledge base software available for download."
LdapGroupMappingInfo = "To map groups, select an LDAP group and then tick which Knowledgebase group(s) its users should be mapped to."

; [IKM 5.0.1]
NumOfArticlesPostedByUser = "Number of Articles Posted Per User";

InstallMissingFirstname = "Please supply a first name for the knowledge manager administrator account."
InstallMissingLastname = "Please supply a last name for the knowledge manager administrator account."
ChooseACountry = "Please choose your country"
CountryLocation = "Country"
CountryLocationHelp = "The country that this knowledgebase will be associated with."
InstallMissingCountryLocation = "Please select a country."
PhoneNumber = "Phone Number"
PhoneNumberHelp = "Phone Number of the knowledgebase administrator"
InstallMissingPhoneNumber = "Please supply a phone number of the knowledgebase administrator."
ApplicationInstalled = "The knowledgebase was already installed."

XMLUserCreatedFailed = "User could not be created"
XMLUserDeleteFailed = "User could not be deleted"
XMLUserEditFailed = "User could not be edited"
XMLUserDeletedOK = "User(s) were deleted successfully"
XMLUserEditOK = "User was edited successfully"
XMLGetUsersFailed = "Users details could not be retrieved"
XMLGetGroupsFailed = "Groups details could not be retrieved"
XMLQueryFailed= "XML Request Failed"
XMLNoAction= "There are no (todo) specified in your request"
XMLInvalidAction= "Invalid (todo) value specified in your request"
XmlBadLogin= "The knowledgebase login username or password provided are incorrect. Please check them and try again."
UserCreateError= "An error occured while trying to create this user (%s)."
XMLUserEditError= "An error occured while trying to edit this user (%s)."
XMLNoPermission= "The Login User does not have the permission to perform the specified action."
XMLQueryUsersOK= "There are %s user(s) returned for this query."
XMLQueryGroupsOK= "There are %s group(s) returned for this query."
XMLBadUsersAttb= "The (requestuserdetails) specified in your request are invalid."
XMLNoUsersAttb= "There are no (requestuserdetails) specified in your request."
XMLUserDeleteError= "An error occured while trying to delete the request user(s)."
XMLGetGroupsError= "An error occured while trying to retrive the group(s)."
XMLNoUserId= "There are no userid specified in your request"

; [IKM 5.0.2]

DateRange = "Date Range"
Go = "Go"
QListHeaderId = "ID"
QListHeaderTitle = "Title"
QListHeaderCategories = "Categories"
QListHeaderAuthor = "Author"
QListHeaderViews = "Views"
QListHeaderComments = "Comments"
QListHeaderRatings = "Ratings"
QListHeaderLastUpdated = "Last Updated"
QListHeaderStatus = "Status"
QListHeaderVisible = "Visible"
QListHeaderAction = "Action"
WorkflowAutoApproved = "Auto Approved"
WorkflowPending = "Pending"
WorkflowRepending = "Pending"
WorkflowDisapproved = "Disapproved"
WorkflowApproved = "Approved"

Loading = "Loading ..."
RelatedQuestionWaitMessage = "Please wait. Retrieving related questions for this category..."
LdapGroupWaitMessage = "Please wait. Retrieving Groups for this LDAP Server..."
Rollback = "Rollback"
PreviewArticleChanges = "Preview Article Changes"
ApprovalEmailBody= "Hi %%firstname%%,{NL}{NL}An article which you published in the knowledge base (%%articletitle%%) has been approved. This is simply a notification email and you do not need to reply. To see your changes in the knowledge base, click this link:{NL}{NL}%%articlelink%%"
DisapprovalEmailBody = "Hi %%firstname%%,{NL}{NL}An article which you published in the knowledge base (%%articletitle%%) has been disapproved. This is simply a notification email and you do not need to reply."
Approval = "Approval"
Disapproval = "Disapproval"
SelectedArticles = "Selected Article(s)"
Both = "Both"
LocalUser = "Local User"
LdapUser = "LDAP"
CatSecpublic = "Public"
CatSecprivate = "Private"
TotalCategories = "Total Categories"
TotalSubCategories = "Total Sub Categories"
TotalRootCategories = "Total Root Categories"
RefreshGroupList = "Please Refresh the Group List"

; [Added in IKM 5.1]
UseOci8 = "Oracle"
InstallPasswordMismatch = "Your passwords do not match."
InstallInvalidEmail = "Please enter a valid email address."
KeywordSearchoci8= "Keyword searching"
FulltextSearchoci8= "Context mode fulltext search"
BooleanFulltextSearchoci8= ""
DefaultSearchTypeHelpoci8= "The type of match that will be executed when a search is performed in your knowledge base.<br /><br />You almost always want to use CONTEXT mode searching but one of the others might work better in some situations. For example, if the user needs to search for only part of a word then keyword search would be the better choice.<br /><br />In addition, CONTEXT mode searching allows you to use (quotes, and, or) keywords to narrow search results."
InstallTFExceedLength="Please enter a table prefix at most 4 characters long."
MissingLdapExtension = "Your PHP installation does not have LDAP support. Please enable LDAP support in your php.ini or ask your web host to do so for you."
PermStats= "Statistics Permissions"
Stats = "Statistics"
PermStatsViewarticle = "View Article Statistics"
PermStatsViewuser = "View User Statistics"
PermStatsViewcategory = "View Category Statistics"
PermStatsViewsearch = "View Search Statistics"
IWouldLikeToIntro = "It is easy to get started, just follow the simple steps below:"
StatNoPermUsers = "You do not have permission to view the User Activity Overview."
UserLoginBlockedMessage = "You are not be able to login. This usually happens if you've failed to login to the system more than %d times. Please try again in %d minute(s)."
SecuritySettings = "Security Settings"
LoginSecuritySettings = "Login Security Settings"
PublicAccessSecurity = "Public Access Security Settings"
EnabledLoginSecurity = "Enabled Login Security?"
EnabledLoginSecurityHelp = "Tick this box to enable IP banning for failed login attempts in both the public area and control panel of your knowledge base"
YesEnabledLoginSecurity = "Yes, enable IP banning for failed login attempts (tick to configure)"
BadBannedPeriod = "Please enter a valid lockout time between 5 and 60 minutes."
BadBannedRetried = "Please enter a valid number of login attempts between 3 and 10."
BannedPeriod = "Lockout Time"
Minutes = "minutes"
BannedRetried = "Login Attempts Allowed"
BannedPeriodHelp = "If the user attempts more logins than you\'ve allowed, how many minutes should they be banned from logging in for?"
BannedRetriedHelp = "How many times can a user try to login before the lockout time IP ban is imposed?"
GettingStarted1 = "I want to view the getting started video"
GettingStarted1Intro = "Watch as we create and publish a new knowledge item."
GettingStarted2 = "I want to create categories"
GettingStarted2Intro = "Categories allow you to group related items together."
GettingStarted3 = "I want to create a new article"
GettingStarted3Intro = "Type text into the WYSIWYG editor or upload a document."
GettingStarted4 = "I want to create a news post"
GettingStarted4Intro = "Share company news on your knowledge base's home page."
GettingStarted5 = "I want to see reports on my knowledge base"
GettingStarted5Intro = "See which items are popular, view search keywords and more."
NoPermViewStatsQuestions = "You do not have permission to view article statistics."
QuickLinkText="Switch to Quick Links"
StartedLinkText="Switch to Getting Started Links"
GettingStartedGuide="Getting Started Guide"
; [Changed in IKM 5.1]
StatsUsersArticlesInfo= "The chart below shows the number of knowledge items posted per user for the selected date range."
IWouldLikeTo = "I Would Like to..."
WhatWouldYouLike = "What would you like to do?"

